/* search page start*/
.b-searchPage__textResult {
  padding: 16px 0;
  border-bottom: 1px solid #d5d5d5;
}
.b-searchPage__textResult.last {
  border-bottom: none;
}
.b-searchPage__textResult.first {
  border-top: 1px solid #d5d5d5;
  padding: 10px 0 6px 0;
}
.b-searchPage__textResult p a {
  color: black;
}

.b-searchPage__itemHeader {
  margin-bottom: 11px;
}
.b-searchPage__itemHeader span {
  display: block;
  color: #c1c1c1;
  font-size: 10.5px;
  float: left;
  margin-right: 14px;
}
.b-searchPage__itemHeader__author a {
  color: #c1c1c1;
  text-decoration: none;
}
.b-searchPage__itemHeader__author a:hover {
  text-decoration: underline;
}
.b-searchPage__itemHeader__links a {
  color: #000000;
  text-decoration: none;
}
.b-searchPage__itemHeader__links a:hover {
  text-decoration: underline;
}

a.b-searchPage__textResult__title {
  color: #000000;
  text-decoration: underline;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
}
a.b-searchPage__textResult__title:hover {
  text-decoration: underline;
}

.b-searchPage__textResult p {
  margin: 0;
  padding: 10px 0;
  font-size: 12.2px;
  line-height: 19px;
}
.b-searchPage__textResult p b {
  background-color: #f7e2ea;
  font-weight: normal;
  padding: 0 1px;
}

.b-searchPage__videoResult__image {
  display: block;
  width: 150px;
  height: 125px;
  position: relative;
  float: left;
  margin: 3px 16px 0 0;
  text-decoration: none;
}
.b-searchPage__videoResult__image img {
  width: 150px;
  height: 125px;
}
.b-searchPage__videoResult__image span {
  display: block;
  position: absolute;
  top: 106px;
  left: 6px;
  color: #686868;
  font-size: 10px;
  padding: 0 3px;
  background-color: #ffffff;
}

.b-searchPage__timeFilter__label {
  color: #595959;
  font-size: 12px;
  margin-bottom: 8px;
  display: block;
}

.b-searchPage__timeFilter__select {
  width: 159px !important;
}

.tabs-nav {
  margin: 0;
  display: inline-block;
  list-style: none;
  padding: 0;
}
.tabs-nav li {
  float: left;
  width: 148px;
  height: 34px;
  box-sizing: border-box;
  border: 1px solid #FFF;
  border-bottom-color: #c8c8c8;
  text-align: center;
  margin: 0;
  font-size: 13px;
  text-transform: uppercase;
}
.tabs-nav li:not(:last-child) {
  border-right-color: #c8c8c8;
}
.tabs-nav li a, .tabs-nav li a:hover {
  text-decoration: none;
  color: #000;
  padding-top: 10px;
  display: block;
}
.tabs-nav li a._not_found {
  color: #c1c1c1;
  cursor: default;
}
.tabs-nav li.active {
  border-top-color: #c8c8c8;
  border-right-color: #c8c8c8;
  border-bottom-color: #FFF;
}
.tabs-nav li.active:first-child {
  border-left-color: #c8c8c8;
}
.tabs-nav li.active span {
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 3px solid #000;
}

.b-content__searchStatus {
  margin: 27px 0 10px;
  padding-bottom: 12px;
  border-bottom: 1px solid #c8c8c8;
  font-size: 14px;
}
.i-wrapper--search .b-content__searchStatus {
  margin-bottom: 23px;
}

.i-wrapper--search .b-header {
  /*font-size: 14px;*/
  padding: 6px 16px;
  margin: 0 !important;
}
/*.i-wrapper--search .b-header .b-header__breadcrumbs {
  margin: 0 !important;
}
.i-wrapper--search .b-header .b-header__breadcrumbs,
.i-wrapper--search .b-header .b-header__breadcrumbs a {
  color: #c1c1c1;
}*/
.i-wrapper--search .b-header a {
  text-decoration: underline;
}
.i-wrapper--search .b-aside {
  clear: left;
  float: left;
  width: 206px;
  border: 1px solid #FFF;
  border-top: 0;
  padding: 0 16px;
  margin: 0;
  box-sizing: border-box;
}
.i-wrapper--search .b-content {
  margin: 13px 12px 0 208px;
  overflow: auto;
}
.i-wrapper--search .b-showcase__filter {
  border-bottom: 0;
}

/* search page end*/